[NEP SHT RANKING]
eLeaderboardSortMethod=2
eLeaderboardDisplayType=1
LeaderBoardName=NEP SHT RANKING
[NEP SHT TIME RANKING]
eLeaderboardSortMethod=2
eLeaderboardDisplayType=1
LeaderBoardName=NEP SHT TIME RANKING
